/* CSS Document */

/*
 * jQuery Nivo Slider v2.7.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

td,th {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #333333;





}



body {



	background-color: #e7f5ff;

	background-image:url(images/bgbg.jpg);
	background-attachment:fixed;

	background-position:top center;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-repeat:no-repeat;



}



a:link {



	color: #D80003;



	font-weight: bold;



	text-decoration: none;



}



a:visited {



	text-decoration: none;



	color:#D80003;

	font-weight: bold;



}



a:hover {

	text-decoration: underline;

	color: #D80003;

	font-weight: bold;

}



a:active {

	text-decoration: none;

	color: #D80003;

	font-weight: bold;

}



.ostukorv { font-weight:bold;

	color:#555555;

	margin-left:30px;



}

/* Horizonal Menu Style */
#menu_horizontal {
	width:999px;
	margin:auto !important;
	background-color:#0d0450;
	border-bottom:5px solid white;
	}
	
#menu_horizontal ul {
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 15px;
	background-color:#0d0450;
	}

#menu_horizontal ul li {
	display: inline;
	}	
	
#menu_horizontal li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	text-decoration: none;
	padding:15px 12px 15px 10px;
	float:left;
	font-size:14px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:bold;
	display:inline !important;
	background-image:url(../../images/menu-sep.gif);
	background-position:right;
	background-repeat:repeat-y;
	color:#fff;
}

div#menu_horizontal ul li .mainMenu_current {
	background-image:url(../../images/menu-sep.gif);
	background-position:right;
	background-repeat:repeat-y;
	color:white;
	background-color:#799A32;
	border-left:1px solid #BFEBFF;
	border-right:1px solid #BFEBFF;
		
}	

#menu_horizontal li a:link, #menu_horizontal li a:hover, #menu_horizontal li a:visited {
	display: inline;
}

#menu_horizontal li a:hover {


		background-color:#CC0003;

	color:#fff;
} 



/* Vertical Menu Style */

#menu_vertical {
	width: 100% !important;
	}

#menu_vertical ul {
	list-style:none;
	margin:0px;
	padding:0px;
	}	
	
#menu_vertical ul ul {
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 10px;
	}	

#menu_vertical ul li a {
 	voice-family: "\"}\""; 
 	voice-family: inherit;
	text-decoration: none;
	border-bottom:1px solid white;
	font-weight:bold;
	color:#000;
	padding:5px 0px 5px 20px;
	background-image:url(../../components/Catalog/images/menu_item.png);
	background-position: 7px center;
	background-repeat:no-repeat;
	}	
		
#menu_vertical li a:link,#menu_vertical li a:hover, #menu_vertical li a:visited {
	display: block;
	}

#menu_vertical li a span, #menu_vertical #submenu_current  span {
	font-weight:100 !important;
	}
	
#menu_vertical li a:hover {
	display: block;
	border-bottom:1px solid white;
	color:#ff6600;

	}
	
#menu_vertical #submenu_current {
	display: block;
	border:1px solid #ff6600;
	border:1px solid #ff6600;
	color:#ff6600;
	background-color:#FFFFFF;
	background-image:url(../../components/Catalog/images/menu_current.png);
	background-position: 7px center;
	background-repeat:no-repeat;
	}

HR {

color:#333333;

border: 0px solid #333333;

background-color:#333333;}



INPUT { border:1px solid #66CCFF;

background-color:#E2F8FC;

font-size:10px;

font-weight:bold;

}

 TEXTAREA { border:1px solid #66CCFF;

background-color:#E2F8FC;

font-size:12px;

font-weight:bold;

}



.ostukorv_content {

height:50px;

padding:5px 5px 5px 5px;

}



.checkout { 



font-weight:bold;

color:#ECF9FF;

border: #C2EBFF solid 1px;

width:140px;

text-align:center;

float:right;

padding:2px;

position:relative;

margin-right:5px;

}







#usermenu {



	padding: 0px 10px 0px 0px;

	}

	

#usermenu ul {

	list-style:none;

	margin: 0px;

	padding: 0px 0px 0px 10px;



	}

	

#usermenu li a {

  	voice-family: "\"}\""; 

  	voice-family: inherit;

	text-decoration: none;

	border-bottom:dotted 1px #CCCCCC ;

	padding:5px 0px 5px 0px;

	font-weight:bold;
	color:#041435;

	}	

	

#usermenu li a:link,#usermenu li a:hover, #usermenu li a:visited {

	display: block;

	padding:5px 0px 5px 0px;

	border-bottom:dotted 1px #56646F ;

	}



#usermenu li a:hover {

	display: block;

	padding:5px 0px 5px 0px;

	background-color:#D9F0FF;

	border-bottom:dotted 1px #56646F ;

	color:red;

	}



div#content {padding:3px 10px 3px 10px; 



	background-image:url("images/roli-motors-motorollerid_17.jpg");



	background-position:top; }







#usermenu2 {

	width: 100%;

	display:inline;

	float: left;

	}



	



#usermenu2 ul {

	list-style:none;

	margin:0px 10px 0px 0px;

	padding:0px;

	float: left;

	}



#usermenu2 ul li {

display: inline;

	}	



#usermenu2 li a {



  	voice-family: "\"}\""; 

  	voice-family: inherit;

	text-decoration: none;

	padding:5px 5px 5px 8px;

	float:left;

	font-size:12px;

	font-weight:bold;

	display:inline !important;

	color:#000000;





	}	





#usermenu2 li a:link, #usermenu2 li a:hover, #usermenu2 li a:visited {

	display: inline;

}



#usermenu2 li a:hover {

display: inline;

/*background-color:#D9F0FF;

background-color:#56646F;*/

background-image: url("images/hover-top.png");

color:#000;



}

H1 {color:#D80003;

font-size:16px;

font-weight:bold;

padding:0px;

margin:0px; }



H2 {color:#333333;

font-size:14px;

font-weight:100;

padding:0px;

margin:0px; }



FORM { padding:0px;

margin:0px; }



IMG { border:0px;}



P {

	margin:0px;

	padding:0px;

	}



b.price

{

	white-space: nowrap;

	font-size: 0.9em;

}



div.catalogueitem

{

	float: left;

	display: block;

	border: 1px solid #747C7F;

	height: 165px;

	margin-right: 10px;

	margin-bottom: 10px;

	width: 110px;

	padding: 10px;

}